﻿@charset "gb2312";
/* CSS Document */
body{font:12px/20px "Microsoft YaHei";}
*{padding:0; margin:0;}
a{text-decoration:none;}
img{border:none;} 
ul,ol,li{list-style:none;}
.clear{clear:both;}
html{-webkit-text-size-adjust:none;}
.img{width:215px; height:164px; float:left; border:1px solid #72b5f9; background:#e2effc; padding:10px; margin-right:20px;}
.img1{float:left;}
.img2{float:left;}
.aa{margin-top:65px;}
/*header*/
#header{width:1002px; height:368px; margin:0 auto; overflow:hidden;}
#box_switcher{width:1002px; height:326px; margin:0 auto; overflow:hidden; z-index:1;}
.logo{float:left; position:relative; z-index:9999; top:-290px;}
/*导航*/
.menu{width:600px; height:auto; float:right; position:relative; z-index:9999; top:-178px;}
.menu ul li{float:left; padding:0 24px; background:url(images/li.jpg) right no-repeat;}
.menu ul li.none{background:none;}
.menu ul li a{font:18px/53px "Microsoft YaHei"; color:#fff;}
.menu ul li a.dq,.menu ul li a:hover{color:#ffa73f;}
/*container*/
#container{width:1002px; height:auto; margin:0 auto; overflow:hidden;}
/*左边*/
.left{width:230px; height:auto; float:left; margin-left:13px;_margin-left:6px; background:#e3f0fc;}
.culture_left{width:257px; height:auto; float:left;}
.contact_left{width:257px; height:auto; float:left; background:url(images/contact_bg.jpg) bottom no-repeat; padding-bottom:150px;}
.contactlist{font-size:12px; margin-top:20px;}  
.contactlist td{line-height:40px;} 
.contactlist td a{color:#000;}
 .contactlist td a:hover{color:#ffa73f;}
/*滚动图片*/
.slide{width:209px; height:500px; float:left; overflow:hidden; margin:15px 0 15px 10px;_margin:15px 0 5px 5px;}
.slide ul li{float:left; margin-bottom:15px;}
.slide ul li img{float:left; display:block;}
.slide1{width:680px; height:162px; float:left; overflow:hidden; margin:35px 0 15px 40px;_margin:35px 0 15px 20px;}
.slide1 ul li{float:left; margin-right:15px;}
.slide1 ul li img{float:left; display:block;}
/*右边*/
.right{width:714px; height:auto; float:left; margin-left:14px; background:url(images/right_bg.jpg) #fff top left repeat-y; padding-left:16px;}
.culture_right{width:730px; height:auto; float:left; background:url(images/right_bg.jpg) #fff top left repeat-y; padding-left:15px;}
.rig{width:730px; height:auto; float:left; background:url(images/right_bg1.jpg) #fff top right repeat-y;}
.culture_rig{width:730px; height:auto; float:left; background:url(images/right_bg1.jpg) #fff top right repeat-y;}
.title{width:714px;  height:auto; float:left; background:url(images/line_bg.jpg) bottom repeat-x; padding-bottom:10px;}
.title span{color:#ff8a00; padding-left:420px; font:700 20px/20px Fixedsys;}
.content_txt{text-align:justify; text-justify:inter-ideograph; color:#333; font:12px/20px "Microsoft YaHei"; float:left; padding:18px 50px 10px 30px;}  
.content_txt2{text-align:justify; text-justify:inter-ideograph; color:#333; font:12px/20px "Microsoft YaHei"; float:left; width:200px; margin-left:15px; padding-top:30px;}
.joblist{table-layout:fixed; font-size:12px; margin-top:15px; margin-left:10px;}  
.joblist td{padding:0px 3px;}  
.deptitem td{color:#347fcc; font-weight:bold;} 
.jobitem td{border-bottom:1px dashed #ccc; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.jobitem td a{color:#74b6fa;}
.jobitem td a:hover{color:#000; } 
/*footer*/
#footer{width:1002px; height:60px; margin:30px auto 0 auto; overflow:hidden; background:url(images/footer_bg.jpg) repeat-x;}
#footer p{text-align:center; color:#000; font:12px/60px "SimSun";}
#butong_net_bottom img { margin-top:10px;}